@charset "utf-8";

.ft84{font-size:84px;}
.ft70{font-size:70px;}
.ft60{font-size:60px;}
.ft48{font-size: 48px;}
.ft40{font-size: 40px;}
.ft36{font-size: 36px;}
.ft34{font-size: 34px;}
.ft30{font-size: 30px;}
.ft28{font-size: 28px;}
.ft26{font-size: 26px;}
.ft24{font-size: 24px;}
.ft20{font-size: 20px;}
.ft18{font-size: 18px;}
.ft16{font-size: 16px;}
.ft44{font-size: 44px;}
.ptb100{padding: 10px 0;}
.ptb150{padding: 100px 0 150px; }
.ptb40{padding: 40px 0;}
.pt80{padding: 80px;}
.ptb70{padding: 8px 0 68px;}
.ptb80{padding: 80px 0 80px;}
.ptb50{padding: 50px 0;}

.banner.banner-m{
    display: none;
}
@media (max-width: 750px){
    .banner.banner-m{
        display: block;
    }
    .banner.banner-pc{
        display: none;
    }
}

.animation,.banner .swiper-slide .text{-moz-transform: translate(0,80px); -o-transform: translate(0,80px); -webkit-transform: translate(0,80px); transform: translate(0,80px);  opacity: 0;}
.animation.srcospcur{-moz-transform: translate(0,0px); -o-transform: translate(0,0px); -webkit-transform: translate(0,0px); transform: translate(0,0px); opacity: 1; transition:1.3s; -webkit-transition:1.3s; -moz-transition:1.3s; -ms-transition:1.3s; -o-transition:1.3s;}
.banner .swiper-slide.swiper-slide-active .text{-moz-transform: translate(0,0px); -o-transform: translate(0,0px); -webkit-transform: translate(0,0px); transform: translate(0,0px); opacity: 1; transition:1.3s 0.5s; -webkit-transition:1.3s 0.5s; -moz-transition:1.3s 0.5s; -ms-transition:1.3s 0.5s; -o-transition:1.3s 0.5s;}


img{display: block;}
.img{overflow: hidden; position: relative;}
.img img{display: block;transition:.3s; -webkit-transition:.3s; -moz-transition:.3s; -ms-transition:.3s; -o-transition:.3s; -webkit-transform:scale(1);transform:scale(1);}
.img:hover img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.whbfb{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.table{ height:100%; display:table; margin: 0 auto; width: 100%;}
.table-cell{ display:table-cell; vertical-align:middle;}

.wap{width: 84%; max-width: 1520px; margin: 0 auto;}
.waps{width: 84%; max-width: 1200px; margin: 0 auto;}
.xqtop{padding-top: 0 !important;}
.xqtop .left{float: left; width: calc(92% - 380px); position: relative;}
.xqdatu{float: right; border: 1px solid #eeeeee; overflow: hidden; width: calc(81.83% - 12px);}
.xqxiaot{float: left; width: 18.17%; position: absolute; left: 0; top: 0; height: calc(100% + 10px); overflow: hidden;}
.xqxiaot .swiper-slide{ cursor: pointer; overflow: hidden; width: calc(100% - 2px);}
.xqxiaot .swiper-slide img{border: 1px solid #eeeeee; width: calc(100% - 2px);}
.xqxiaot .swiper-slide.cur img{border-color:#E60113 ;}
.xqtop .right{float: right; width: 380px;}
.xqtop .right .xh{color: #999; padding-bottom: 10px; margin-top:15px;}
.xqtop .right h3{font-family: arial; line-height: 1.2em; padding: 0em 0 0.3em;}
.xqtop .right .txt{line-height: 1.8em; color: #666; min-height: 6em; padding: 1.5em 0 1em;}
.xqtop .right .more{background: #D12B26; color: #fff;}
.xqtop .right .more img{display: inline-block; vertical-align: middle; padding-right: 0.6em;}

.cptdcs{border-top: 1px solid #eeeeee;}
.qhtit{border-bottom:1px solid #ccc; line-height: 1.5em;}
.qhtit a{float: left; padding: 0 1.5em 0.7em; font-weight: bold; color: #999; border-bottom: 2px solid transparent;}
.qhtit a.cur{border-bottom-color: #D12B26; color: #D12B26;}
.qjcpns{padding-top: 40px; line-height: 1.8em;}
.qjcpns .teds{}
.qjcpns .teds img{display: inline-block; height: auto !important;}
.qjcpns .teds .imgico{padding-bottom: 15px;}
.qjcpns .teds .imgico img{padding-right: 10px;}
.qjcpns .cons{display: none;}
/*.qjcpns .cons:last-child{display: block;}*/
.qjcpns .cansu{}
.qjcpns .cansu th{background: #383635; border: 1px solid #e5e5e5; color: #fff; padding: 0.8em 0.5em;}
.qjcpns .cansu .tit{text-align: center; background: #e5e5e5;}
.qjcpns .cansu td{padding: 0.5em 1em;border: 1px solid #e5e5e5; line-height: 1.2em; height: 1.8em;}
.qjcpns .cansu .bgc{background: #eeeeee;}
.qjcpns .cansu .tits{background: #f2f2f2;}
.tuijian,.zhanwh{padding-bottom: 0 !important;}
.tupjjs{}
.tupjjs img{display: inline-block; height: auto !important;}
.tuijqh{padding-top: 40px;}
@media screen and (max-width:1644px) {
	.head .nav ul li .yj{padding: 0 25px;}
	.relo a{padding: 0 1em;}
	.sousk{padding-right: 40px;}
	.fotnav ul li{margin-left: 50px;max-width:160px}
	
	.ft84{font-size:76px;}
	.ft70{font-size:66px;}
	.ft60{font-size:54px;}
	.ft48{font-size: 42px;}
	.ft40{font-size: 36px;}
	.ft36{font-size: 32px;}
	.ft34{font-size: 30px;}
	.ft30{font-size: 28px;}
	.ft28{font-size: 26px;}
	.ft26{font-size: 24px;}
	.ft24{font-size: 22px;}
	.ft44{font-size: 40px;}
	.ft84{font-size:74px;}
	.ft70{font-size:64px;}
	.ft60{font-size:52px;}
	.ft48{font-size: 40px;}
	.ft40{font-size: 34px;}
	.ft36{font-size: 30px;}
	.ft34{font-size: 28px;}
	.ft30{font-size: 26px;}
	.ft28{font-size: 24px;}
	.ft26{font-size: 23px;}
	.ft24{font-size: 21px;}
	.ft44{font-size: 38px;}
	.ft20{font-size: 18px;}
	.ft18{font-size: 16px;}
	.ft16{font-size: 15px;}	
	/*公用*/
	.ptb150{padding: 60px 0 90px;}
	.ptb100{padding: 60px 0;}
	.ptb40{padding: 36px 0;}
	.pt80{padding: 55px;}
	.ptb70{padding: 50px 0 50px;}
	.ptb80{padding: 55px 0 55px;}
	.ft60{font-size: 46px;}
	.ft70{font-size:50px;}
	.ft84{font-size:60px;}
	.ft48{font-size: 40px;}
	.ft44{font-size: 38px;}
	.ft40{font-size: 30px;}
	.ft36{font-size: 28px;}
	.ft34{font-size: 28px;}
	.ft30{font-size: 26px;}
	.ft24{font-size: 22px;}
	.ft26{font-size: 23px;}
	.ft28{font-size: 24px;}
	.ft20{font-size: 17px;}
	.ft18{font-size: 15px;}
	.ft16{font-size: 14px;}
	
	.xqtop .left{width: 100%;}
	.xqtop .right{width: 100%; padding-top: 20px;}
	.qhtit{font-size: 16px !important;}
	

	/*公用*/
	.ptb150{padding: 50px 0 80px;}
	.ptb100{padding: 50px 0;}
	.ptb40{padding: 30px 0;}
	.pt80{padding:45px;}
	.ptb80{padding: 45px 0 45px;}
	.ptb70{padding: 40px 0 40px;}
	.ft60{font-size: 36px;}
	.ft70{font-size:42px;}
	.ft84{font-size:50px;}
	.ft40{font-size: 26px;}
	.ft48{font-size: 30px;}
	.ft44{font-size: 28px;}
	.ft36{font-size: 25px;}
	.ft34{font-size: 25px;}
	.ft30{font-size: 24px;}
	.ft24{font-size: 20px;}
	.ft26{font-size: 21px;}
	.ft28{font-size: 22px;}

	/*公用*/
	.ptb150{padding: 40px 0 60px;}
	.ptb100{padding: 40px 0;}
	.ptb80{padding: 30px 0 30px;}
	.pt80{padding: 40px;}
	.ft60{font-size: 32px;}
	.ft70{font-size:36px;}
	.ft84{font-size:40px;}
	.ft40{font-size: 24px;}
	.ft48{font-size: 26px;}
	.ft44{font-size: 25px;}
	.ft36{font-size: 23px;}
	.ft34{font-size: 23px;}
	.ft30{font-size: 20px;}
	.ft24{font-size: 18px;}
	.ft26{font-size: 19px;}
	.ft28{font-size: 20px;}